Download do aplicativo

Você gostaria de baixar o aplicativo do LOVOO?

1) Abra sua respectiva loja de aplicativos (App Store / GooglePlay Store).
2) Digite "LOVOO" no campo de busca.
3) Baixe o aplicativo LOVOO.

Então você já pode começar a usar e criar um perfil.

Compatibilidade:

Atenção: Para poder usar o LOVOO como aplicativo, seu smartphone precisa cumprir alguns requisitos mínimos:

Para aparelhos Android, a versão mínima requerida do sistema operacional é a 4.2.
Note que telefones Amazon Fire, aparelhos com root e ROMs customizadas não são suportados.

Para todos os aparelhos iOS, a versão mínima requerida do sistema operacional é o iOS 9.0. Além disso, aparelhos anteriores ao iPhone 5 não são suportados.

Infelizmente o aplicativo do LOVOO não está disponível para Windows Phone no momento.

Em caso de problemas na instalação, primeiro tente atualizar o seu sistema operacional.

Caso não seja possível baixar uma versão mais atual do seu sistema operacional ou você não possua um smartphone compatível, a alternativa possível é utilizar o LOVOO no nosso website www.lovoo.com.

Tem mais dúvidas? Envie uma solicitação